/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,900;1,300;1,900&display=swap');


/*************** ADD CUSTOM CSS HERE.   ***************/
.dk-icon {
    width: 12px !important;
    height: 12px !important;
    margin-right: 6px !important;
}

b, strong {
    font-weight: 700 !important;
}

.searchform {
    border: 2px solid #C56C15;
    border-radius: 2px;
}

.searchform > *:first-child * {
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

.searchform .icon-search {
    color: #C56C15;
}

.bg-lightgray {
    background-color: #F3F3F3 !important;
}

.bg-orange {
    background-color: #C56C15 !important;
    color: white !important;
}

.category-page-row {
    padding-top: 10px !important;
}

.title-wrapper > div {
    display: none !important;
}

.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    font-size: 16px !important;
    font-weight: 900 !important;
    color: #1D1D1B !important;
}

.deurklink_add_to_cart_button {
	background-color: #709325 !important;
	color: white !important;
	border: none !important;
	padding: 10px 20px !important;
	font-size: 14px; 
}

.product-info > .stock {
    font-weight: 400 !important;
    font-size: 14px !important;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.display-archive .deurklink_boxed,
.upsells .deurklink_boxed {
    background-color: white;
    border: 1px solid #dfdfdf;
    height: 100%;
}

.deurklink_boxed {
    position: relative;
}

.deurklink_boxed .innerA {
    position: absolute;
    inset: 0;
}

.deurklink_boxed h3 {
    font-size: 16px;
    font-weight: 900;
    color: #1D1D1B;
}

.deurklink_boxed .stock {
    margin-bottom: 0;
}

.deurklink_boxed .pa_eenheid {
    font-size: 14px;
    color: #2d2b2b;
}

.deurklink_quantity {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: stretch;
    gap: 8px;
    margin-top: auto;
}

.deurklink_quantity form{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: 0!important;
}

.deurklink_quantity .quantity .button.minus,
.deurklink_quantity .quantity .button.plus {
    display: none;
}

.deurklink_quantity span{
    font-size: 20px;
}

.deurklink_quantity i{
    margin-right: 0 !important;
    font-size: 18px !important;
}

.deurklink_quantity .qty.text {
    border: none;
    height: 36px;
}

.deurklink_quantity .quantity {
    border: 1px solid #C7C7C7;
    border-radius: 2px;
    width: 44px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0;
    z-index: 1;
}

.page-template-page-cart .deurklink_quantity a {
    width: 40px;
    max-width: 40px;
    text-align: center;
    margin-left: auto;
}

.page-template-page-cart .deurklink_quantity a .text {
    display: none;
}

.page-template-page-cart .deurklink_quantity a .symbol {
    display: block;
    font-size: 16px !important;
}

.deurklink_quantity button{
    border: none !important;
    color: white !important;
}


.arrow-add-button .deurklink_quantity a {
    width: 40px;
    max-width: 40px;
    text-align: center;
    margin-left: auto;
}

.arrow-add-button .deurklink_quantity a .text {
    display: none;
}

.arrow-add-button .deurklink_quantity a .symbol {
    display: block;
    font-size: 16px !important;
}

.arrow-add-button .upsells_row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.arrow-add-button .upsells_row p {
    margin-bottom: 0;
}

.arrow-add-button .upsells_row .quantity {
    display: none;
}

.up-sells .stock,
.up-sells .pa_eenheid {
    display: none;
}

.up-sells .upsells_row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.up-sells .upsells_row .price {
    margin-bottom: 6px;
    font-size: 16px;
}

.up-sells .deurklink_quantity > a .text {
    display: none;
}

.up-sells .deurklink_quantity > a .symbol {
    display: block;
    font-size: 16px !important;
}

.up-sells .deurklink_quantity .quantity {
    display: none;
}

.woocommerce-Price-currencySymbol {
    position: fixed;
    top: -100px;
    left: -100px;
}

.woocommerce-tabs {
    background-color: #F9F9F9 !important;
    padding: 30px !important;
}

@media only screen and (max-width: 48em) {
    .woocommerce-tabs {
        padding: 10px !important;
    }
}

.woocommerce-tabs .wc-tabs {
    margin-top: 0 !important;
}

.woocommerce-tabs .wc-tabs > li a {
    border-top: none;
    border-bottom: 2px solid transparent;
    text-transform: capitalize;
    padding: 4px 0;
    font-weight: 700;
    color: #1D1D1B;
    font-size: 16px;
}

.woocommerce-tabs .wc-tabs > li a:hover,
.woocommerce-tabs .wc-tabs > li.active a {
    border-bottom: 2px solid #C56C15;
    color: #C56C15;
}

.woocommerce-tabs .wc-tabs > li a:before {
    display: none;
}

.deurklink_special_tab {
    display: flex;
    flex-direction: column;
}

@media only screen and (min-width: 48em) {
    .deurklink_special_tab {
        flex-direction: row;
    }
}

.deurklink_related {
    background-color: #F3F3F3;
    margin: 60px 0 30px 0;
}

.deurklink_related > .related > h2 {
    display: none;
}

.product-template-default .deurklink_related > .related > h2 {
    display: block;
    text-align: center;
    padding: 30px 0;
}

.grid-stretch .img,
.grid-stretch .img-inner {
    height: 100%;
}

/* Shortcodes */

.deurklink_inspiration_and_tips_outer {
    background-color: #F3F3F3;
    padding: 60px 0;
}

.deurklink_inspiration_and_tips {
    max-width: 1290px;
    margin: 0 auto;
}

.deurklink_inspiration_and_tips .dk_row {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width: 48em) {
    .deurklink_inspiration_and_tips .dk_row {
        flex-direction: column;
    }
}

.deurklink_inspiration_and_tips .dk_row .dk_col {
    background-color: white;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    width: 100%;
    min-height: 100px;
}


.deurklink_inspiration_and_tips .dk_image img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.deurklink_inspiration_and_tips .dk_text {
    padding: 20px;
}

.deurklink_inspiration_and_tips .dk_row .dk_col.dk_col_center {
    position: relative;
    z-index: 1;
}

.deurklink_inspiration_and_tips .dk_row .dk_col.dk_col_center .dk_image img {
    height: 250px;
}

@media only screen and (max-width: 48em) {
    .deurklink_inspiration_and_tips .dk_row .dk_col.dk_col_center .dk_image img {
        height: 200px;
    }
}

.deurklink_inspiration_and_tips .dk_read_more {
    color: #C56C15;
}

.deurklink_inspiration_and_tips_outer > h2 {
    text-align: center;
    margin-bottom: 30px;
}

.deurklink_inspiration_and_tips_outer > h2 > span {
    color: black !important;
}

.deurklink_inspiration_and_tips_outer > a {
    display: block;
    font-weight: 700;
    color: #C56C15;
    text-align: center;
    margin-top: 30px;
}

/*******/

.deurklink_archive.dk_row {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    gap: 20px;
}

.deurklink_archive .dk_col {
    background-color: white;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.deurklink_archive .dk_image img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.deurklink_archive .dk_text {
    padding: 20px;
}

.deurklink_archive .dk_read_more {
    color: #C56C15;
}

/*******/

@media screen and (max-width: 1023px) {
    body .deurklink_home_header .small-12 {
        max-width: 100% !important;
        flex-basis: 100% !important;
    }
}

/*******/

.webwinkelkeur-rich-snippet {
    display: none;
}

.footer-wrapper {
    display: flex;
    flex-direction: column-reverse;
    background-color: #1d1d1b !important;
}

.footer-secondary.pull-right {
    display: flex;
    justify-content: center;
    float: none;
}

.footer-secondary.pull-right .payment-icons svg {
    height: 36px;
}

.footer.footer-1 .widget-title{
    color: #C56C15;
}

.footer.footer-1 a,
.footer.footer-1 .textwidget p {
    color: rgba(255, 255, 255, 0.83);
}
.footer.footer-1 .textwidget p a{
    color: #C56C15;
}

body  ul.menu > li + li {
    border: none !important;
}

body  ul.menu > li > a {
    padding: 0;
}

body  .is-divider.small {
    display: none;
}

body  .widget-title {
    font-size: 20px;
    font-weight: 700;
    color: #c56c15;
    padding-bottom: 10px;
    text-transform: capitalize;
}

.deurklink_homepage_category_block {
    border: 1px solid #F3F3F3;
    border-radius: 3px;
    display: grid;
    align-items: center;
    grid-template-columns: 50px 1fr;
    gap: 8px;
}

.deurklink_homepage_category_block>p{
    display: none;
}

.deurklink_homepage_category_block .deurklink_svg_wrapper{
    width: 50px;
    height: 50px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.deurklink_homepage_category_block .deurklink_svg_wrapper svg{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.deurklink_homepage_category_block .deurklink_text_wrapper{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.deurklink_homepage_category_block .deurklink_text_wrapper p{
    font-size: 14px;
    color: #1D1D1B;
    margin: 0;
}

.button.secondary{
    background-color: white !important;
    border: 2px solid #C56C15;
    color: #C56C15;
}

.deurklink-pre-footer{
    background-color: white;
    padding: 30px 0;
    order: 1;
}

.deurklink-pre-footer .dk-grid{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    max-width: 1290px;
    margin: 0 auto;
    padding: 0 15px;
}

@media only screen and (min-width: 48em) {
    .deurklink-pre-footer .dk-grid{
        grid-template-columns: repeat(2, 1fr);
    }
}

.deurklink-pre-footer .dk-left{
    background-color: #F3F3F3;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.deurklink-pre-footer .dk-right{
    background-color: #C56C15;
}

.deurklink-pre-footer .dk-left,
.deurklink-pre-footer .dk-right{
    padding: 30px 40px;
}

.deurklink-pre-footer .dk-left>strong{
    font-size: 24px;
    color: #C56C15;
    font-weight: 900;
}

.deurklink-pre-footer .dk-left>p{
    color: #1D1D1B !important;
    font-size: 14px !important;
}

.deurklink-pre-footer .dk-right strong{
    font-size: 24px;
    color: white;
    font-weight: 900;
}

.deurklink-pre-footer .dk-right p,
.deurklink-pre-footer .dk-right li{
    color: white;
    font-size: 14px;
}

.deurklink-pre-footer .dk-right a{
	color: white;
	font-size: 14px;
	font-weight: bold;
}

.dk-footer-contact{
    display: grid;
    grid-template-columns: 50px 1fr;
    gap: 20px;
    align-items: center;
}

.dk-footer-contact svg{
    width: 50px;
    height: 50px;
    object-fit: contain;
}
.dk-footer-contact>div>strong{
    color: #C56C15;
    font-weight: 900;
}

.dk-footer-contact p{
    margin: 0;
    color: #1D1D1B !important;
    font-size: 14px !important;
}

ul.product_list_widget li.deurklink_product_small{
    border: 1px solid #F3F3F3;
    border-radius: 3px;
    padding: 9px;
}
ul.product_list_widget li.deurklink_product_small>a>img{
    position: static;
    width: 100%;
    height: 80px;
    object-fit: contain;
}
ul.product_list_widget li.deurklink_product_small>a>.product-title{
    font-size: 14px;
    font-weight: 400;
    color: #1D1D1B;
}
ul.product_list_widget li.deurklink_product_small>div{
    display: flex;
    justify-content: space-between;
}
ul.product_list_widget li.deurklink_product_small>div>.dk_add{
    font-size: 14px;
    color: #1d1d1b;
    font-weight: 300;
    display: flex;
    align-items: center;
    gap: 5px;
}
ul.product_list_widget li.deurklink_product_small>div>.dk_add>div{
    width: 20px;
    height: 20px;
    border-radius: 2px;
    color: white;
    background: #709325;
    display: flex;
    justify-content: center;
    align-items: center;
}
ul.product_list_widget{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
    gap: 9px;
}

#top-bar .flex-center{
    display: none;
}

#top-bar .flex-left{
    margin-right: 0;
    flex: 1;
}

#top-bar .flex-left ul{
    display: flex;
    justify-content: space-between;
}

#top-bar .flex-right{
    margin-left: 20px;
}

@media only screen and (min-width: 48em) {
    .header-search-form{
        width: 300px !important;
    }
}

.nav.header-nav .menu-item>a{
    color: #1D1D1B !important;
    font-size: 14px !important;
    font-weight: 400 !important;
}

.nav.header-nav .menu-item:hover>a{
    background-color: #C56C15 !important;
    color: #fff !important;
}

.nav.header-nav .menu-item.active>a{
    background-color: inherit !important;
    font-weight: 700 !important;
}

.nav.header-nav .menu-item.active:hover>a{
    color: #1D1D1B !important;
}

.nav.header-nav>.menu-item>a{
    padding: 0 16px !important;
}

p{
    font-size: 14px;
}

body #main .dk_bg_gray{
    background-color: #FFFFFF !important;
    padding-bottom: 50px;
}
.dk_bg_gray>h2{
    margin-bottom: 0;
    padding-top: 50px;
    padding-bottom: 10px;
}
body #main a.dk_bg_gray{
    font-weight: 900 !important;
}

a.dk_white_border{
    border: 2px solid white !important;
    color: white !important;
    border-radius: 2px !important;
}

body.home .upsells_row{
    display: flex;
    justify-content: space-between;
}
body.home .upsells_row>.price{
    font-size: 18px;
}
body.home .upsells_row>span{
    font-size: 14px;
    color: #C56C15;
    font-weight: 700;
}
body.home .upsells_row>p{
    margin-bottom: 0;
}

.single_add_to_cart_button{
    text-transform: none !important;
}

body .breadcrumbs a,
body .breadcrumbs a:hover{
    color: #1D1D1B !important;
    font-weight: 300;
}

body .breadcrumbs a:last-child{
    font-weight: 700;
}

body .breadcrumbs .divider{
    margin: 0 0.1em;
}

.woocommerce-product-gallery__wrapper{
    border: 2px solid #f3f3f3;
    border-radius: 6px;
    overflow: hidden;
}
.flickity-slider{

}
.flickity-slider>.col>a{
    border: 2px solid #f3f3f3;
    border-radius: 6px;
    overflow: hidden;
}

.woocommerce-ordering{
    background: #F3F3F3;
    border: none;
    box-shadow: none;
    padding: 0 8px;
    border-radius: 2px;
    display: flex !important;
    align-items: center;
    gap: 4px;
}
.woocommerce-ordering::after{
    content: '⮃';
}

.woocommerce-ordering select{
    background: none;
    box-shadow: none;
    outline: none;
    border: none;
    text-align: right;
    padding: 0;
}

.woocommerce-ordering select:focus{
    outline: none;
    border: none;
    box-shadow: none;
    background: none;
}

.dk_klinkt_goed_label{
    font-size: 18px;
    font-weight: 700;
    color: white;
    background: #C56C15;
    position: fixed;
    left: 100%;
    bottom: 120px;
    transform-origin: bottom left;
    transform: rotate(-90deg);
    border-radius: 6px 6px 0 0;
    width: 120px;
    text-align: center;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.6);
}
.dk_klinkt_goed_label span{
    display: block;
    padding: 4px 8px;
}

@media screen and (max-width: 768px) {
    .dk_object_fit_left .img-inner img {
        height: auto !important;
        aspect-ratio: 16/9;
    }

    .dk_object_fit_left .img-inner {
        padding-top: 60% !important;
        position: static !important;
    }
}
@media screen and (max-width: 1023px) {
    body .dkk_force_full_wide .col {
        max-width: 100% !important;
        flex-basis: 100% !important;
    }
}

.dkk_force_400{
    max-height: 400px !important;
    padding-bottom: 0 !important;
}

body .back-to-top.left{
    left: unset;
    right: 20px;
}

.footer-widgets.footer.footer-2{
    padding-bottom: 3rem;
}

#CybotCookiebotDialogBodyButtonDecline,
#CybotCookiebotDialogBodyButtonDecline *{
    border-color: #C56C15 !important;
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll{
    background-color: #C56C15 !important;
    border-color: #C56C15 !important;
}
#CybotCookiebotDialogBodyEdgeMoreDetailsLink{
    color: #C56C15 !important;
}

li:has(>.dk-header-usp){
    width: 100%;
}

.dk-header-usp{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
}

/* Hide .dk-header-usp>span:nth-child(4) below 1035 px width */
@media screen and (max-width: 1035px) {
    .dk-header-usp>span:nth-child(4){
        display: none;
    }
}

/* Show again at 600px */
@media screen and (max-width: 600px) {
    .dk-header-usp>span:nth-child(3){
        display: none;
    }
}

.dk_header_image img{
    aspect-ratio: 16/9 !important;
    object-fit: cover !important;
}

@media screen and (max-width: 768px) {
    .dk_header_image .img{
        padding-top: unset !important;
    }
}

.dk_stock_outside{
    display: none;
}
body.home .dk_stock_outside{
    display: block;
}

body.home .dk_stock_inside{
    display: none;
}

.dk_search_form{
    display: none;
}

@media screen and (max-width: 850px) {
    .dk_search_form{
        display: block;
        position: relative;
        z-index: 9;
        max-width: 1290px;
        margin: 0 auto;
        padding: 0 15px 8px;
        border-bottom: 2px solid #E2E2E2;
    }
}

.cat-item-849{
    display: none !important;
}

.dkk_black{
    height: 100px;
}

.stuck .dkk_black{
    height: 60px;
}

.dkk_black_mobile{
    height: 100px;
    padding: 0 !important;
}

@media screen and (min-width: 850px) {
    .dkk_black_mobile{
        display: none !important;
    }
}

@media screen and (max-width: 849px) {
    #logo{
        width: 304px !important;
    }
}

.dk-price-wrapper{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 0 !important;
}

.dk-price-wrapper p{
    margin-bottom: 0;
}

.dk-price-wrapper .dk_no{
    font-size: 14px;
    color: #515151;
    text-decoration: line-through;
}

.dk-price-wrapper .dk_yes{
    font-size: 24px;
    color: #000;
    font-weight: 700;
}

.product-small.sale>.deurklink_boxed{
    border: 4px solid #C56C15;
}

.product-small.sale>.deurklink_boxed::after{
    content: 'UITGELICHT';
    text-align: center;
    background: #C56C15;
    color: white;
    padding: 4px 8px;
    font-size: 14px;
    font-weight: 700;
}

.attachment-woocommerce_thumbnail{
    object-fit: contain;
}

.product-title.entry-title{
    position: relative;
    overflow: visible;
}

/** Filter */
body #shop-sidebar .widget-title{
    font-size: 18px;
    font-weight: 600;
    color: #1D1D1B;
    padding-bottom: 10px;
    text-transform: capitalize;
}

body #shop-sidebar .cat-item,
body #shop-sidebar .wc-layered-nav-term{
    font-weight: 400;
    color: #1D1D1B;
    border-top: none;
}
body #shop-sidebar .cat-item a,
body #shop-sidebar .wc-layered-nav-term a{
    font-size: 15px;
    color: #1D1D1B;
    padding: 2px 0;
}

body #shop-sidebar .cat-item .count,
body #shop-sidebar .wc-layered-nav-term .count{
    position: absolute;
}

body #shop-sidebar .cat-item .children,
body #shop-sidebar .wc-layered-nav-term .children{
    margin-bottom: 5px;
    margin-top: 5px;
    border-left: 2px solid #F3F3F3;
}

body #shop-sidebar aside>ul{
    margin-top: 6px;
}
